Your best friend for file transfer.

Fetch application logoFetch

Can't install Fetch 5.3 (4 posts)

  • Started 6 years ago by Fran6
  • Latest reply 6 years ago from Scott McGuire
  • Fran6 Member

    I used Fetch 5.2.1 all along one year with entire satisfaction but, as I moved to OS 10.5.4, I have downloaded Fecht 5.3. Unfortunatly, it cannot install. When copying Fetch 5.3 to the Applications folder, after the warning for replacement of the preceeding version, I receive the following one: "You don't have necessary rights to install certain elements" (sorry, it's my translation from french of "vous ne disposez pas des autorisations suffisantes pour certains éléments") and the install process abort. Also after repairing permissions.
    What are these elements, which rigths I need ? I have administrator rights in a session opened under OS 10.5.4 on a Mac G5 PPC.
    Thank you for help.

    Posted 6 years ago #

  • Scott McGuire Administrator

    Hi,

    These simple instructions should fix the problem:

    * Open your Applications folder.
    * Put your old copy of Fetch (version 5.2.1) in the Trash.
    * Then copy Fetch 5.3 to your Applications folder.

    Please let us know if you are still having problems after trying this.

    Thanks,

    Scott McGuire
    Fetch Softworks

    Posted 6 years ago #

  • Fran6 Member

    Thank you very much! You solved the problem very easly. May I suggest that you give this advice in the readme file ?
    Thanks again,
    Francis

    Posted 6 years ago #

  • Scott McGuire Administrator

    Hi Francis,

    Glad to hear the problem is fixed.

    This is not a common problem, but thank you for the suggestion - we will consider it.

    Best,

    Scott McGuire
    Fetch Softworks

    Posted 6 years ago #

Reply

  • Or nickname, if you prefer.
  • This will be kept confidential.
  • This is to ensure that you’re a person, not a spambot.